library YXYMT;

uses
  SysUtils,
  classes,
  forms,
  WinTypes,
  WinProcs,
  U_GetDllForm in 'U_GetDllForm.pas',
  U_RTFun in '..\Z99Dependency\RTFunAndForm\Fun\U_RTFun.pas',
  U_ModuleNote in 'U_ModuleNote.pas' {frmModuleNote},
  U_DataLink in 'U_DataLink.pas' {DataLink_YXYMT: TDataModule},
  U_ZDYHelpSel in 'U_ZDYHelpSel.pas' {frmZDYHelpSel},
  U_iniParam in 'U_iniParam.pas',
  U_ZDYHelp in 'U_ZDYHelp.pas' {frmZDYHelp},
  U_Fun in '..\Z99Dependency\ThreeFun\Fun\U_Fun.pas',
  U_ColumnSet in '..\Z99Dependency\ThreeFun\Form\U_ColumnSet.pas' {frmColumnSet},
  U_ColumnBandSet in '..\Z99Dependency\ThreeFun\Form\U_ColumnBandSet.pas' {frmColumnBandSet},
  U_SelPrintFieldNew in '..\Z99Dependency\ThreeFun\Form\U_SelPrintFieldNew.pas' {frmSelPrintFieldNew},
  U_CompressionFun in '..\Z99Dependency\ThreeFun\Fun\U_CompressionFun.pas',
  superobject in '..\Z99Dependency\ThreeFun\Fun\superobject.pas',
  U_ClientPrintRmf in '..\A00标签打印\U_ClientPrintRmf.pas' {frmClientPrintRmf},
  U_LabelMapSet in '..\A00标签打印\U_LabelMapSet.pas' {frmLabelMapSet},
  U_LabelPrint in '..\A00标签打印\U_LabelPrint.pas' {frmLabelPrint},
  U_LabelPrintFun in '..\A00标签打印\U_LabelPrintFun.pas',
  U_QrCodeFun in '..\A00标签打印\U_QrCodeFun.pas',
  U_YMTFHDataList in 'U_YMTFHDataList.pas' {frmYMTFHDataList},
  U_YMTJGWCList in 'U_YMTJGWCList.pas' {frmYMTJGWCList},
  U_YMTFHSQInPut2 in 'U_YMTFHSQInPut2.pas' {frmFHSQInPut2},
  U_YMTStockSel in 'U_YMTStockSel.pas' {frmStockSel},
  U_YMTStockList in 'U_YMTStockList.pas' {frmStockList},
  U_SelExportField in '..\Z99Dependency\ThreeFun\Fun\U_SelExportField.pas' {frmSelExportField};

{$R *.res}

procedure DllEnterPoint(dwReason: DWORD); far; stdcall;
begin
  DLLProc := @DLLEnterPoint;
  DllEnterPoint(DLL_PROCESS_ATTACH);
end;

procedure DLLUnloadProc(Reason: Integer); register;
begin
//  if (Reason = DLL_PROCESS_DETACH) or (Reason = DLL_THREAD_DETACH) then
//    Application := NewDllApp;
end;

exports
  GetDllForm;

begin
  try
    NewDllApp := Application;
    DLLProc := @DLLUnloadProc;
  except

  end;
end.

